# Type Alias WidgetUri

type WidgetUri = {
params: { class: string; "jcomplete-url": string; type: string };
type: "uri";
}

- Defined in jamespot-user-api/src/types/model.ts:287

##### Index

### Properties

params
type

## Properties

### params

params: { class: string; "jcomplete-url": string; type: string }

- Defined in jamespot-user-api/src/types/model.ts:289

### type

type: "uri"

- Defined in jamespot-user-api/src/types/model.ts:288